# Generated by Django 4.2.7 on 2023-12-05 03:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0085_modul_ppid'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profilskpd',
            name='foto',
            field=models.TextField(default=None),
            preserve_default=False,
        ),
    ]
